from pydantic import BaseSettings
from typing import Optional


class Settings(BaseSettings):
    API_V1_STR: str = "/api/v1"
    PROJECT_NAME: str = "Todo Backend Service"
    
    class Config:
        env_file = ".env"


settings = Settings()